package router

import (
	"github.com/gin-gonic/gin"
)

func RegisterPermission(group *gin.RouterGroup, h *Permission) {
	buttons := group.Group("/authorityBtn")
	buttons.POST("/getAuthorityBtn", h.Buttons)
	buttons.POST("/setAuthorityBtn", h.SetButtons)
	buttons.POST("/canRemoveAuthorityBtn", h.CanRemoveButton)
}
